## treuchtlingen-personal-data-tool 1.0.1

=== debian/changelog ===
treuchtlingen-personal-data-tool (1.0.1-1) unstable; urgency=medium

  * Added autostart launcher for inital setup

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 25 Jul 2023 11:54:23 +0200

treuchtlingen-personal-data-tool (1.0.0-1) unstable; urgency=medium

  * Initial release

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 25 Jul 2023 11:30:53 +0200
