## treuchtlingen-personal-data-tool 1.0.2

=== debian/changelog ===
treuchtlingen-personal-data-tool (1.0.2-1) unstable; urgency=medium

  * Added gitignore
  * Removed fax numbers.

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 29 Feb 2024 17:42:41 +0100
