=== debian/control ===
Source: treuchtlingen-personal-data-tool
Section: x11
Priority: extra
Maintainer: Sebastian Mogl <sebastian.mogl@treuchtlingen.de>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Vcs-Browser: https://git-intern.treuchtlingen.stadt/Fuchs_Desktop/package.treuchtlingen-personal-data-tool
Vcs-Git: https://git-intern.treuchtlingen.stadt/Fuchs_Desktop/package.treuchtlingen-personal-data-tool.git

Package: treuchtlingen-personal-data-tool
Architecture: any
Depends: ${misc:Depends},
	lua5.4,
	bash(>=5),
	konsole
Description: A tool for setting up libreoffice and thunderbird.
 Helps with setting up Mail signatures, the first Mail account
 and Templating information for libreoffice.
